#	$NetBSD: Makefile.inc,v 1.7 2002/11/30 03:10:58 lukem Exp $

.include <bsd.own.mk>

USE_FORT?= yes	# network client/server

LIBCOMMON != cd ${.CURDIR}/../common && ${PRINTOBJDIR}
CPPFLAGS+=-I${.CURDIR}/../common
DPADD+=	${LIBCOMMON}/libcommon.a
LDADD+=	-L${LIBCOMMON} -lcommon

.if exists(${.CURDIR}/../../Makefile.inc)
.include "${.CURDIR}/../../Makefile.inc"
.endif
